/*  ADPOINT 7.7 HTML interface Custom CSS			*/
/*  Copyrights 2020 INTEGRATION X A/S				*/
/*  All changes are on the changers responsibility	*/

#langs {display: none}

#login {background: url(../customFrames/bg.jpg); background-size: cover;}
#login button[type="submit"] {background: black}
#login #rememberMe {display: none}
#login #forgotPassword {display: none}

#headerFrame {
	z-index: 9;
	height: 70px;
	overflow: hidden;
}

td.actions a[href^="Details"],
td.actions a[href^="UploadAdMaterial"],
td.actions a[href^="UploadAsset"],
td.actions a[href^="Campaign"],
td.actions a[href^="EditOrderDialog"],
td.actions a.ixActionDELETE,
td.actions a.ixActionCAMPAIGN,
td.actions a.ixAction.ixActionCAMPAIGN__REACT,
td.actions a.ixActionINITIATE_PRODUCTION,
td.actions a.ixActionSETPROOFFLAGS {display: none}

#TabbedView main, #AdProduction:not(.embedded) main, #AdTracking:not(.embedded) main, #Dam:not(.embedded) main {height: calc(100% - 70px - 5px)}
@media screen and (max-height: 800px) {
	#TabbedView main, #AdProduction main, #AdTracking main, #Dam main {height: 100%}
}


.ixToolbar {background-color: #86B6CF !important}

/* PRINT REPORT */
#report dt, #report dd {display: block; float: left; margin-bottom: 0; font-size: 12px;}
#report dt {clear: left; color: #999; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; text-align: right; padding-right: 10px; width: 150px}
#report dd {color: black}